const state = {
  detailsList: []
}
const mutations = {
  DETAILS_LIST: (state, device) => {
    state.detailsList = device
  }
}
const actions = {
  details({ commit }, device) {
    console.log(device)
    commit('DETAILS_LIST', device)
  }
}
export default {
  namespaced: true,
  state,
  mutations,
  actions
}
